/* Responsive Styles */

/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1400px) {
  .testimonial-details h3 {
    max-width: 100%;
  }

  .testimonial-details {
    margin-top: 100px;
  }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
	.navbar-toggler {
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    border-radius: 11px;
    background: #FF385C;
  }

  .navbar-toggler-icon {
    background: url(../images/menu-icon.svg) no-repeat center center;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .offcanvas-body .navbar-nav .nav-item {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .main-nav .nav-item .nav-link {
    font-size: 19px;
    padding: 16px 20px;
    border-bottom: 1px solid #eee;
  }

  .offcanvas-body .navbar-nav .nav-item:last-child {
    margin-top: auto;
  }

  .main-header .main-nav .btn-primary {
    display: flex;
  }

  .offcanvas-body {
    padding: 20px;
    display: flex;
  }

  .offcanvas-header {
    border-bottom: 1px solid #eee;
  }

  .btn-close:focus {
    box-shadow: none;
  }

  .offcanvas-body .navbar-nav {
    align-items: flex-start !important;
    width: 100%;
  }

  .offcanvas-header .btn-close {
    width: 42px;
    height: 42px;
    background-color: #eb002b;
    padding: 0;
    border-radius: 100%;
    opacity: 1;
    margin: 0;
    margin-left: auto;
    background-image: url(../images/close-btn.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 33%;
  }
}

@media (max-width: 767px) {
  .form-container p {
    margin: 0;
  }

  .form-block label {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .row.box-row {
    margin-top: -10px;
  }

  .box-row .col-sm-3 {
    margin: 5px 0;
  }

  textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
  .trusted-companies {
    padding: 70px 0;
  }

  .trusted-companies h2 br {
    display: none;
  }

  .hero.send-enquiry-hero h1 {
    font-size: clamp(2.5rem, 4.5vw + 1rem, 6.5rem);
  }

  .our-mission-clear,
  .england-company {
    padding: 70px 0;
  }

  .global-platform {
    padding: 70px 0;
  }

  .global-platform p {
    margin-bottom: 0;
  }

  .global-platform-img {
    margin-top: 40px;
  }

  .mission-img-wrapper {
    margin-top: 40px;
  }

  .england-company .ps-5 {
    padding-left: 1rem !important;
    padding-right: 1rem;
    margin-top: 2rem;
  }

  .england-company .pe-5 {
    padding-right: 1rem !important;
    margin-top: 0;
    padding-left: 1rem;
  }

  .england-company .england-img {
    border-radius: 25px;
  }

  .england-company {
    padding-bottom: 1rem;
  }

  .england-company p {
    font-size: 18px;
  }

  .global-platform p {
    font-size: 18px;
  }

  .our-mission-clear .mission-content h2 {
    margin-bottom: 1rem !important;
  }

  .our-mission-clear .mission-text {
    margin-bottom: 1.8rem !important;
  }

  .england-company .row {
    margin: 0 -15px;
  }
  .faq-section.faq-sec-page {
    padding: 70px 0;
  }
  .faq-accordion .accordion-body {
    padding: 0 74px 25px 61px;
    font-size: 16px;
  }
  .england-company.companies-and-propertys {
    padding-bottom: 80px;
  }
  .companies-and-propertys .col-lg-5 {
    order: 2;
    margin-top: 30px;
  }
  .england-company.companies-and-propertys h2 {
    margin-bottom: 0 !important;
  }
  .england-company.companies-and-propertys {
    padding-bottom: 70px;
  }
  .global-platform.ready-to-book {
    margin-bottom: 50px;
  }
  .england-company.companies-and-propertys {
    padding-top: 2rem;
  }
  .global-platform.ready-to-book h2 {
    margin-bottom: 0 !important;
  }
  .page-template-sent-request-page-template .faq-section {
    padding-bottom: 1.5rem !important;
  }
  .property-owners.workforce-needs {
    margin-top: 5rem;
  }
  .simple-stays.simple-ways-send-request {
    padding-top: 1rem !important;
}
    .page-template-contact-us-page-template .england-company.companies-and-propertys h2 {
        margin-bottom: 1.5rem !important;
    }
	
	
  .main-footer .footer-logo {
    display: inline-block;
    margin-bottom: 48px;
  }

  .main-footer {
    padding: 70px 0 0;
  }

  .copyright {
    padding: 26px 0;
    margin-top: 0px;
  }

  .social-icons {
    gap: 10px;
    justify-content: center;
  }

  .copyright-text {
    text-align: center;
  }

  .footer-links li {
    margin-bottom: 10px;
  }

  .footer-links a {
    font-size: 18px;
  }

  .main-footer .footer-logo img {
    max-width: 160px;
  }
	.langauge-block {
    margin-top: auto;
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
}
	    .offcanvas-body .navbar-nav .nav-item:last-child
 {
        margin-top: inherit;
    }
	.gtranslate_wrapper {
    width: 100%;
}
	.main-header select {
        padding: 14px 46px 14px 23px;
        width: 100%;
    }
}
